MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029083Open CASCADE[OCCT] OCCT:Samplespublic2017-09-04 18:592017-09-29 13:26
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityfeature 
StatusverifiedResolutionfixed 
PlatformLinuxOSUbuntu 17.04OS Version64 bit
Product Version 
Target Version[OCCT] 7.2.1Fixed in Version 
Summary0029083: Samples - specify multiple Make jobs within make.sh for Qt sample
Descriptionmake.sh calls make without -j arguments leading to single CPU core being using for compilation.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships

-  Notes
(0070224)
git (administrator)
2017-09-04 19:02

Branch CR29083 has been created by kgv.

SHA-1: 748bcb9ee6dd7f9ddb8b5d00d5ed195741a8a5f7


Detailed log of new commits:

Author: kgv
Date: Mon Sep 4 19:02:49 2017 +0300

    0029083: Samples - specify multiple Make jobs within make.sh for Qt sample
(0070225)
git (administrator)
2017-09-04 19:07

Branch CR29083 has been updated forcibly by kgv.

SHA-1: 824eb63d0f05e47d005ad3f2e94aab008b590e35
(0070229)
kgv (developer)
2017-09-05 09:41

Jenkins Job OCCT-Debian70-64-qt-samples-linux, before the patch 1 min 56 sec -> with patch 28 sec.

http://jenkins-test-10.nnov.opencascade.com/view/CR29083-master-KGV [^]
(0070264)
bugmaster (administrator)
2017-09-06 11:39
edited on: 2017-09-06 11:43

OCCT QT Samples Linux

Debian70-64
master - 1 min 20 sec
CR29083 - 28 sec

(0070351)
git (administrator)
2017-09-08 15:09

Branch CR29083 has been deleted by kgv.

SHA-1: 824eb63d0f05e47d005ad3f2e94aab008b590e35

- Related Changesets
occt: master 75744d9c
Timestamp: 2017-09-04 16:02:49
Author: kgv
Committer: bugmaster
Details ] Diff ]
0029083: Samples - specify multiple Make jobs within make.sh for Qt sample
mod - samples/qt/FuncDemo/env.sh Diff ] File ]
mod - samples/qt/FuncDemo/make.sh Diff ] File ]
mod - samples/qt/FuncDemo/run.sh Diff ] File ]
mod - samples/qt/IESample/env.sh Diff ] File ]
mod - samples/qt/IESample/make.sh Diff ] File ]
mod - samples/qt/IESample/run.sh Diff ] File ]
mod - samples/qt/Tutorial/env.sh Diff ] File ]
mod - samples/qt/Tutorial/make.sh Diff ] File ]
mod - samples/qt/Tutorial/run.sh Diff ] File ]
occt: master e3368235
Timestamp: 2017-09-04 16:02:49
Author: kgv
Committer: bugmaster
Details ] Diff ]
0029083: Samples - specify multiple Make jobs within make.sh for Qt sample
mod - samples/qt/FuncDemo/env.sh Diff ] File ]
mod - samples/qt/FuncDemo/make.sh Diff ] File ]
mod - samples/qt/FuncDemo/run.sh Diff ] File ]
mod - samples/qt/IESample/env.sh Diff ] File ]
mod - samples/qt/IESample/make.sh Diff ] File ]
mod - samples/qt/IESample/run.sh Diff ] File ]
mod - samples/qt/Tutorial/env.sh Diff ] File ]
mod - samples/qt/Tutorial/make.sh Diff ] File ]
mod - samples/qt/Tutorial/run.sh Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-09-04 18:59 kgv New Issue
2017-09-04 18:59 kgv Assigned To => bugmaster
2017-09-04 19:02 git Note Added: 0070224
2017-09-04 19:03 kgv Relationship added related to 0029078
2017-09-04 19:07 git Note Added: 0070225
2017-09-05 09:41 kgv Note Added: 0070229
2017-09-05 09:41 kgv Status new => resolved
2017-09-05 09:41 kgv Status resolved => reviewed
2017-09-06 11:39 bugmaster Note Added: 0070264
2017-09-06 11:39 bugmaster Status reviewed => tested
2017-09-06 11:43 bugmaster Note Edited: 0070264 View Revisions
2017-09-07 11:34 bugmaster Test case number => Not required
2017-09-08 14:55 bugmaster Changeset attached => occt master 75744d9c
2017-09-08 14:55 bugmaster Status tested => verified
2017-09-08 14:55 bugmaster Resolution open => fixed
2017-09-08 15:09 git Note Added: 0070351
2017-09-21 19:51 apn Target Version 7.2.1 => 7.2.0
2017-09-22 11:59 bugmaster Target Version 7.2.0 => 7.2.1
2017-09-29 13:26 bugmaster Changeset attached => occt master e3368235


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker